uuid: cf8d2db0-df7b-4b6b-90cd-70452bf9a825
langcode: en
status: true
dependencies: {  }
id: openai
label: OpenAI
description: ''
key_type: authentication
key_type_settings: {  }
key_provider: config
key_provider_settings:
  key_value: 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
key_input: text_field
key_input_settings: {  }
